"use strict";

require("../../box/index.scss");

require("../../button/index.scss");

require("../../checkbox/index.scss");

require("../../icon/index.scss");

require("../../menu-button/index.scss");

require("../../menu/index.scss");

require("../../pagination/index.scss");

require("../../select/index.scss");

require("../index.scss");